--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: We extend the BotUser class to handle remote logins
constants: []

full_name: "::Bot::Auth::BotUser"
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: remote_login
name: BotUser
superclass: Object
